.modal-header
  button.close(type='button', ng-click='cancel()') &times;
  h4(style="margin-top:0px;margin-bottom:0px;") 
    i.fa.fa-table(style="margin-right:5px")
    | Data for {{source.name}}
    .small(style="margin-top:8px")
      | {{source.data_size}} records | type: {{source.type}}
.modal-body.data-container
  source-data-view(source="::source")
